Subject: unit shipped without pasting RA label
From: Yarngam Makan <[email-masked]>
To: Rosette Modiri <[email-masked]>
Cc: Piyush Kumar <[email-masked]>
Date: Wed, 1 Jan 2020 10:00:13 -0700 (MST)

CASE1417120 
Fwd: Swagtron - Return Authorization RA157605 C2542827 Sara Schwartz 

I just dropped off the hoverboard at UPS using the pre-paid shipping label you provided. 
However, I didn’t see the other label attached to your email that should have been put inside the box for the warehouse to identify it until after I had shipped it. I hope this doesn’t cause a problem. The return authorization # is listed on the shipping label, so I’m hoping that is enough to link the package to our service request. 

Thanks, 
Sara Schwartz